Mailinglist Archive: opensuse (4053 mails)

< Previous Next >
Re: [SLE] Suse 7.2, php4, mcrypt problems
Make sure that the package libmcrypt_devel is installed.

M

On Tuesday 07 August 2001 8:21 pm, gk wrote:
> Hi,
>
> I'm trying to get mcrypt working with php4 under Suse 7.2 and failing
> miserably.
>
> Trying to encrypt something gives a seg fault.
>
> I've scoured the net for answers but everything refers to older versions
> and mainly to starting apache failing.
>
> Apache starts fine.
> phpinfo() shows that php was built with --with-mcrypt, that mcrypt is
> version 2.4.x but shows supported ciphers and modes as "none".
>
> I have php 4.0.4pl1, and libmcrypt 2.4.10
>
> Has anyone got this to work?
>
> Thanks,
> George
>
>
> _____________________________________________
> Free email with personality! Over 200 domains!
> http://www.MyOwnEmail.com

< Previous Next >
This Thread
References